/*

    font-family: 'Alegreya', serif;
    font-family: 'Alegreya Sans', sans-serif;

*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700|Open+Sans+Condensed:300,700);
body {
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif !important;
  font-size: 1.4em;
  font-size: 14px !important;
  line-height: 1.35;
  background-color: #fff;
  padding-bottom: 100px;
  padding-top: 20px;
}
.whatsopen-detail {
  font-size: 1.4em;
}
.margin-bottom {
  margin-bottom: 15px;
}
.bluebonnet .photo img,
.bluebonnet img.photo {
  max-width: 100%;
}

.bluebonnet h1 {
  font-size: 2.25em;
}
.bluebonnet h2 {
  font-size: 2.0em;
}
.bluebonnet h3 {
  font-size: 1.5em;
}
.bluebonnet h4 {
  font-size: 1.25em;
}
.bluebonnet h5 {
  font-size: 1.1em;
}
.bluebonnet h6 {
  font-size: 0.9em;
}

.bluebonnet .body h1 {
  font-size: 3.5em;
  font-weight: 500;
}
.bluebonnet .body h2 {
  font-size: 3.0em;
  font-weight: 500;
}
.bluebonnet .body h3 {
  font-size: 2.75em;
  font-weight: 500;
}
.bluebonnet .body h4 {
  font-size: 2.5em;
  font-weight: 500;
}
.bluebonnet .body h5 {
  font-size: 2.0em;
  font-weight: 500;
}
.bluebonnet .body h6 {
  font-size: 1.5em;
  font-weight: 500;
}

.bluebonnet h1,
.bluebonnet h2,
.bluebonnet h3,
.bluebonnet h4,
.bluebonnet h5,
.bluebonnet h6 {
  font-family: 'Alegreya', serif;
	font-weight: 500;
  margin: 0 0 12px 0;
  line-height: 1.25;
}
.story-head.lede {
  font-size: 1.25em;
}
.bluebonnet a {
  color: #2D53A7;
}
.bluebonnet a:hover {
  color: #cc3333;
}
.bluebonnet h1 a,
.bluebonnet h2 a,
.bluebonnet h3 a,
.bluebonnet h4 a,
.bluebonnet h5 a,
.bluebonnet h6 a {
  color: black;
}
.bluebonnet #subtitle {
  color: #555;
  font-size: 2.15em;
  font-weight: 500;
}
.bluebonnet p {
  margin: 0 0 15px 0;
  font-size: 1.3em;
}
.bluebonnet .content_default #overline, 
.bluebonnet .content_bootstrap #overline {
  font-family: inherit;
  font-size: 20px;
}
.bluebonnet .kicker {
  font-family: inherit;
  font-weight: 700;
  color: #999;
  text-transform: uppercase;
  font-size: 14px;
}
.bluebonnet p.kicker {
  margin: 0 0 10px 0;
}
.bluebonnet .content_bootstrap .credit {
  font-family: inherit;
}
.bluebonnet .content_bootstrap .caption {
  font-family: inherit;
  font-size: 17px;
}
.bluebonnet .meta {
  color: #999;
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
.bluebonnet .more {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #999;
  margin-top: 10px;
  font-size: 13px;
}
.bluebonnet  .cover-photo {
  cursor: pointer;
  width: 100%;
  height: 100px;
  background-position: center center;
  background-size: cover;
}
.when {
  color: #999;
  font-size: 0.9em;
  margin-bottom: 8px;
}

/* Bootstrap reset */
.label {
  border-radius: inherit;
  color: inherit;
  display: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
  text-align: inherit;
  vertical-align: inherit;
  white-space: inherit;
}
.bluebonnet .label {
  font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  color: #c60223;
}
.lead {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: inherit;
}

/* Template base */
.bluebonnet .top-ad {
  margin-bottom: 25px;
}
.bluebonnet header {
  margin-bottom: 25px;
}
@media only screen and (min-width : 992px) {
  .bluebonnet header .rail-links {
    margin-top: 25px;
  }
}
@media only screen and (min-width : 1200px) {
  .bluebonnet header .rail-links {
    margin-top: 30px;
  }
}
.bluebonnet header .wx #details {
  font-size: 1.0em !important;
  text-align: center;
  font-size: x-large;
  font-weight: bold;
}
.bluebonnet header .wx #url {
  font-size: 0.75em !important;
}
.bluebonnet header .wx #logo {
  float: left;
}
.bluebonnet .wx img {
  max-height: 25px;
}
.bluebonnet .page-body {
	margin-bottom: 25px;
}
.bluebonnet aside.page-rail {
  font-size: 90%;
}
.bluebonnet aside.page-rail .widget {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
@media only screen and (min-width : 768px) {
	.bluebonnet aside.page-rail {
		width: 330px;
	}
	.bluebonnet .page-body {
		width: 410px;
		min-height: 300px;
		margin-bottom: 0;
		border-bottom: none;
		padding-bottom: 0;
		border-right: 1px solid #efefef;
	}
}
@media only screen and (min-width : 992px) {
	.bluebonnet .page-body {
		width: 630px;
	}
}
@media only screen and (min-width : 1200px) {
  /*.bluebonnet.container {
    width: 1235px;
  }
	.bluebonnet .page-body {
		width: 630px;
	}*/
}
.bluebonnet aside .search .screen {
  background: #efefef;
  padding: 7px;
  font-size: 0.9em;
}
.bluebonnet aside .search input {
  position: relative;
  width: 100%;
  border: none;
  padding: none;
  background: #efefef;
  padding: 8px;
  font-size: 0.9em;
  color: #888;
  text-transform: uppercase;
  font-weight: 700;
  z-index: 98;
}
.bluebonnet aside .search button {
  position: relative;
  border: none;
  padding: none;
  background: none;
  font-size: 1.5em;
  margin-top: -30px;
  margin-right: 5px;
  z-index: 99;
}
.bluebonnet aside .search .advanced {
  font-size: 0.75em;
  text-transform: uppercase;
  margin: 5px 0;
}
.bluebonnet aside .search .advanced a {
  color: #999;
}
.bluebonnet footer {
  font-size: 0.8em; 
}
.bluebonnet footer,
.bluebonnet footer a {
  color: #bbb;
}
.bluebonnet .navlinks {
  line-height: 30px;
  font-size: 0.85em;
}
.bluebonnet .navlinks li {
  border-left: 1px solid #eeeeee;
  padding-left: 10px;
  padding-right: 10px;
}
.bluebonnet .navlinks li:first-child {
  border-left: 0;
}
.bluebonnet h1.breaking-news {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}

/* Nav */
.bluebonnet .navbar-default { /* Global type */
	color: white;
	background: #333;
	box-shadow: 2px 2px 2px #aaa;
	border: none;
	font-size: 1.3em;

	/*text-shadow:
    1px 1px 0 #2E8BD2,
   -1px -1px 0 #2E8BD2,
    1px -1px 0 #2E8BD2,
   -1px  1px 0 #2E8BD2,
    1px  1px 0 #2E8BD2;*/

}
.bluebonnet .navbar-default .dropdown-menu {
	border: none;
  font-size: inherit;
}
.bluebonnet .navbar-default .navbar-nav > .active > a, 
.bluebonnet .navbar-default .navbar-nav > .active > a:hover, 
.bluebonnet .navbar-default .navbar-nav > .active > a:focus,
.bluebonnet .navbar-default .navbar-nav > .open > a, 
.bluebonnet .navbar-default .navbar-nav > .open > a:hover, 
.bluebonnet .navbar-default .navbar-nav > .open > a:focus,
.bluebonnet .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    /*background-color: yellow;*/
    color: white;
    font-size: 100%;
}
.bluebonnet .dropdown:hover .dropdown-menu {
	display: block;
}
.bluebonnet .navbar-default .navbar-nav a:hover {
	background-color: #666;
	color: white;
}
.bluebonnet .navbar-default .navbar-nav .dropdown-menu a:hover {
	background-color: #666;
}
.bluebonnet nav, .bluebonnet nav a, .bluebonnet .navbar .nav > li > a { /* Resets for links of various states */
	color: white;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.bluebonnet .navbar-default .container-fluid {
		padding: 0;
	}
}
.bluebonnet .navbar { /* Global vertical spacing for desktops */
	min-height: 0;
	border-radius: 0;
}
.bluebonnet .navbar-default .navbar-brand { /* Mobile nav label */
	color: white;
	font-size: 120%;
	height: auto;
	padding: 11px;
  float: right;
  text-transform: capitalize;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.bluebonnet .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 8px 11px;
}
.bluebonnet .navbar-default .navbar-toggle:hover,
.bluebonnet .navbar-default .navbar-toggle:focus,
.bluebonnet .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: black;
}
.bluebonnet .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 85% !important;
}
.bluebonnet .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 4px 0;
	color: #A1A3A6;
}
.bluebonnet .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.bluebonnet .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.bluebonnet .dropdown-menu .divider { /* Color for dropdown dividers */
	background: #477DBD;
}

/* Home */
.bluebonnet .homepage .leftrail {
  font-size: 75%;
  width: 210px;
}
.bluebonnet .homepage .leftrail .widget {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
.bluebonnet .homepage .leftrail .widget:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
.bluebonnet .homepage .body-content {
  border-left: 1px solid #efefef;
}
.bluebonnet .homepage .carousel.top-stories {
  margin-bottom: 30px;
}
.bluebonnet .homepage .carousel .carousel-indicators {
  bottom: -30px;
}
.bluebonnet .homepage .carousel .carousel-indicators li {
  border-color: #bbb;
  background-color: #bbb;
}
.bluebonnet .homepage .carousel .carousel-indicators .active {  
    background-color: #666;
    height: 12px;
    margin: 0;
    width: 12px;
}
.bluebonnet .homepage .carousel .photo.vertical {
  width: 40%;
  margin: 0 12px 7px 0;
}
.bluebonnet .homepage .carousel .photo.horizontal {
  margin-bottom: 7px;
}
.bluebonnet .homepage .carousel .lede {
  font-size: 90%;
}
.bluebonnet .homepage .secondary {
  margin-bottom: 30px;
  /*width: 630px;*/
}
.bluebonnet .homepage .secondary article {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}
.bluebonnet .homepage .secondary .photo {
  margin: 0 10px 7px 0;
}
.bluebonnet .homepage .secondary .photo img {
  max-height: 100px;
}

/* Widgets */
.bluebonnet ul.widgets > li {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
.bluebonnet ul.widgets > li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.bluebonnet .widget.content ul.items li {
  margin-top: 7px;
}
.bluebonnet .widget.content ul.items li:first-child {
  margin-top: 0;
}
.bluebonnet .widget.content .photo img {
  margin-bottom: 7px;
}
.bluebonnet .widget.content .photo.inset {
  float: left;
  width: 35%;
  margin-right: 7px;
}
.bluebonnet .widget.content .poll-responses .input-field {
  width: 12%;
}
.bluebonnet .widget.content .poll-responses .response-text {
  width: 88%;
}
.bluebonnet .widget.content h4 {
  margin-bottom: 5px;
}
.bluebonnet .widget.content .meta {
  font-size: 75%;
}
.bluebonnet .widget.content.gallery .carousel .canvas {
  background: #efefef;
  margin-bottom: 10px;
}
.bluebonnet .widget.content.gallery .item img {
  height: 200px;
}
.bluebonnet .widget.content.gallery .thumbnails {
  text-align: center;
}
.bluebonnet .widget.content.gallery .thumbnails li {
  display: inline-block;
  margin: 0 .25% 2px .25%;
  opacity: 0.5;
  width: 23.5%;
  height: 55px;
  cursor: pointer;
}
.bluebonnet .leftrail .widget.content.gallery .item img {
  height: 125px;
}
.bluebonnet .leftrail .widget.content.gallery .thumbnails li {
  margin: 0 .4% 2px .4%;
  width: 31.5%;
  height: 45px;
}
.bluebonnet .widget.content.gallery .thumbnails li.active {
  opacity: 1.0;
}
.bluebonnet .widget.content.gallery .carousel-caption {
  display: none;
}
.bluebonnet .widget.content.calendar h3 {
  font-size: 1.3em;
  line-height: 1.3;
}
.bluebonnet .widget.content.calendar h4 {
  font-size: 0.9em;
  line-height: 1.3;
  font-weight: normal;

}
.bluebonnet .widget.content.calendar h4 strong {
  font-size: 1.1em;
}

/* E reader stack */
.bluebonnet ul.e-readers {
  margin-top: 20px;
  text-align: center;
}
.bluebonnet ul.e-readers li {
  text-align: center;
  margin-bottom: 15px;
}
@media only screen and (min-width : 768px) {
  .bluebonnet ul.e-readers li {
    display: inline-block;
    margin: 0 3px;
    /*float: left;
    width: 19%;
    margin-right: 1%;
    max-height: 170px;
    overflow: hidden;*/
  }
  .bluebonnet ul.e-readers li img {
    max-height: 155px;
  }
}
@media only screen and (min-width : 992px) {
  .bluebonnet ul.e-readers li {
    /*width: 13.1%;
    max-height: 155px;*/
  }
}
@media only screen and (min-width : 1200px) {
  .bluebonnet ul.e-readers li {
    /*width: 10%;
    max-height: 150px;*/
  }
}

/* Bottom sticky */
.bluebonnet .bottom-sticky {
  height: 100px;
  padding-top: 0px;
  background: white;
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  width: 100%;
}


@media only screen and (min-width : 768px) {
  .container {
    width: 100%;
  }
  .bluebonnet .homepage .secondary {
    width: 728px !important;
  }
  .bluebonnet .page-body {
    width: 742px;
  }
  .bluebonnet .aside.page-rail {
    margin: 0 auto 0 auto !important;
  }
}
@media only screen and (min-width : 992px) {
  .container {
    width: 1088px;
  }
  .bluebonnet .homepage .secondary {
    width: 728px !important;
  }
  .bluebonnet .page-body {
    width: 742px;
  }
}
@media only screen and (min-width : 1200px) {
  .container {
    width: 1308px !important;
  }
  .bluebonnet .homepage .secondary {
    max-width: 728px;
  }
  .bluebonnet .page-body {
    width: 968px;
  }
}


.pdfview-viewer > object {
  height: 1350px !important;
}
.sponsor-block {
  background: #e6e6e6;
  border-radius: 3px;
  padding: 1px;
}
.sponsor-block {
  margin-top: 10px;
  margin-bottom: 10px;
}
.secondary .sponsor-block {
  margin-top: -20px;
  margin-bottom: 20px;
}
.sponsor-block .ad-kicker {
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 10px 0;
  color: #bbb;
}
.sponsor-block .ad {
  display: inline-block;
  margin: 0 10px;
}
@media screen and (max-width: 480px) {
  .sponsor-block .ad {
    margin: 0 0 20px 0;
    display: inline-block;
  }
}
.other-story-wrap {
  display: block;
  margin-bottom: 15px;
}
.leaderboard {
  width: 728px;
  height: 90px;
  margin: auto;
}
.medium-rectangle {
  width: 300px;
  height: 250px;
  margin: auto;
}
.tall-rectangle {
  width: 300px;
  height: 600px;
  margin: auto;
}

/* Layer adjustments */
.pk-layer.noear,
.pk-layer.withear {
  background: white;
  margin-bottom: 12px;
  padding-top: 14px;
  padding-bottom: 14px;
}
.bluebonnet .pk-layer.withear .ear-col {
  background-color: #c60223;
  color: white;
  /*margin-bottom: 12px;
  padding-top: 14px;
  padding-bottom: 14px;*/
}
.bluebonnet .pk-layer.withear .layer-col { 
  padding: 0px;
}
.pk-layer.breaking.withear .ear-col {
  background-color: #D1540E;
  color: white;
  padding-top: 4px;
  padding-bottom: 4px;
}
.pk-layer.breaking.withear .layer-col {
  padding-top: 0;
  padding-bottom: 0;
}
.pk-layer.noear.lightblue,
.pk-layer.withear.lightblue .layer-col {
  background-color: #e1eff7;
  padding-top: 10px;
}
.pk-layer.noear.darkblue,
.pk-layer.withear.darkblue .layer-col {
  background-color: #067AB1;
  color: white;
  padding-top: 10px;
  padding-bottom: 5px;
}
.pk-layer.noear.black,
.pk-layer.withear.black .layer-col {
  background-color: #000000;
  color: white;
  padding: 20px 10px;
}
.pk-layer.noear.black .label,
.pk-layer.noear.black a {
  color: #ffffff;
}
.pk-layer.noear.black .headline-1 a {
  color: #ffffff;
}
.pk-layer.noear.beige {
  background-color: #f4efea;
  color: #000000;
  padding: 20px 20px 20px 10px;
}
.pk-layer.withear.beige .layer-col {
  background-color: #f4efea;
  color: #000000;
  padding: 0;
}
.pk-layer.noear.gray,
.pk-layer.withear.gray .layer-col {
  background-color: #e3e3e3;
  color: #000000;
  padding: 20px 20px 20px 10px;
}
.bluebonnet .pk-layer.withear h2 {
  font-size: 1.8em;
  padding: 4px 0 5px 0;
}
.pk-layer.breaking .layer-col {
  padding-top: 0px !important;
}
.pk-layer.withear .ear-col .reverse-bar-label {
  margin-top: 0;
  padding-top: 0;
  font-size: 24px;
}

.reverse-bar {
  margin-right: 0px;
  margin-left: 0px;
  background-color: #000000;
}
.reverse-bar {
  background-color: #c60223;
}
.reverse-bar-label {
  height: 41px;
  line-height: 41px;
  font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;
  font-size: 2em;
  color: white;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.reverse-bar-label.centered {
  text-align: center;
}



.box-bannerads img {
  max-width: 100%;
  height: auto !important;
}
.bluebonnet aside .box,
.bluebonnet .box {
  margin-bottom: 20px;
}

.box-link a,
.morelink a,
.box a {
  color: #c60223;
}

.bluebonnet .box .text-lede {
  font-size: 1.5em;
}

.bluebonnet #browse_content .title_header,
.bluebonnet #widget_browse_pagination a,
.bluebonnet .browse-disclaimer a,
.bluebonnet .sort_options a {
  color: #c60223;
}

.bluebonnet #browse_content .title_header {
  font-size: 28px;
}

.bluebonnet .pk-section .box-content-default .content-item {
  padding-bottom: 10px;
}

.bluebonnet .box-content-carousel .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.bluebonnet .box-content-carousel .carousel-indicators li {
  border-color: #bbb;
  background-color: #bbb;
}
.bluebonnet .box-content-carousel .carousel-indicators .active {
  border-color: #e01825;
    background-color: #e01825;
    height: 12px;
    margin: 0;
    width: 12px;
}
.bluebonnet #browse_content, 
.bluebonnet #browse_content td {
  font-size: 1.15em;
  line-height: 1.3;
}
.bluebonnet #browse_content .sort_options {
  font-size: inherit;
}
.bluebonnet #browse_content .content_list .item {
  margin-bottom: 25px;
}
.bluebonnet #browse_content .content_list .item .headline {
  font-size: 22px;
}
.bluebonnet #browse_content .content_list .item .lead {
  font-size: inherit;
  line-height: 1.1;
}
.bluebonnet #browse_content .content_list .item .lead .morelink {
  font-size: inherit;
}
.bluebonnet #browse_content .content_list .item .img_container {
  width: 100%;
}
.bluebonnet #browse_content .content_list .item .img_item img {
  max-width: 100%;
  max-height: 300px;
}

/* Carousel fine tuning */

.box-content-carousel.large .item.with-photo .arrows {
  background: black;
  position: absolute;
  text-align: center;
  cursor: pointer;
}
.box-content-carousel.large .item.with-photo .arrows:hover {
  opacity: 0.6;
}
.box-content-carousel.large .item.with-photo .arrows span {
  color: white;
  display: block;
}
.container .box-content-carousel.large .item.with-photo .right-arrow {
  right: 0px !important;
}

/* Lg carousel */
@media only screen and (max-width : 480px) {
  .box-content-carousel.large .item.with-photo .arrows {
    height: 125px;
    width: 35px;
    opacity: 0.45;
c0  }
  .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 45px;
    font-size: 25px;
  }
  .box-content-carousel.large .item.with-photo .photo {
    height: 215px;
    width: 100%;
    margin-bottom: 10px;
  }
  .box-content-carousel.large .item.with-photo .photo img {
    max-height: 215px;
  }
  .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -179px;
  }
  .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
}
@media only screen and (min-width : 480px) {
  
  /* Arrows without photo */
  .box-content-carousel.large .item.without-photo .arrows {
    position: absolute;
    opacity: 0.4;
    margin-top: 15px;
    cursor: pointer;
  }
  .box-content-carousel.large .item.without-photo .arrows:hover {
    opacity: 0.65;
  }
  .box-content-carousel.large .item.without-photo .arrows .arrow-label {
    display: block;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
  }
  .box-content-carousel.large .item.without-photo .arrows .glyphicon {
    display: block;
    float: left;
    font-size: 32px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.without-photo .arrows .arrow-label,
  .pk-section.section-2col .box-content-carousel.large .item.without-photo .arrows .arrow-label {
    margin-top: 5px;
    font-size: 11px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.without-photo .arrows .glyphicon ,
  .pk-section.section-2col .box-content-carousel.large .item.without-photo .arrows .glyphicon {
    font-size: 18px;
  }

  /* Arrows w/photo */
  .box-content-carousel.large .item.with-photo .arrows {
    height: 200px;
    width: 40px;
    opacity: 0.25;
  }
  .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 75px;
    font-size: 34px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows,
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows {
    height: 100px;
    width: 36px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows span,
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 35px;
    font-size: 30px;
  }
  .pk-section.section-6col .box-content-carousel.large .carousel-inner {
    height: 200px;
  }
  .bluebonnet .pk-section.section-6col .box-content-carousel.large.photos .carousel-inner {
    height: 925px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .photo {
    height: 690px;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 690px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -445px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 150px;
  }
  .pk-section.section-5col .box-content-carousel.large .carousel-inner {
    height: 200px;
  }
  .bluebonnet .pk-section.section-5col .box-content-carousel.large.photos .carousel-inner {
    /*height: 785px;*/
    height: 845px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .photo {
    height: 620px;
    margin-bottom: 10px;
    text-align: center;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 620px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -420px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 125px;
  }
  .pk-section.section-4col .box-content-carousel.large .carousel-inner {
    height: 195px;
  }
  .pk-section.section-4col .box-content-carousel.large.photos .carousel-inner {
    height: 685px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .photo {
    height: 495px;
    margin-bottom: 10px;
    text-align: center;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 495px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -357px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 125px;
  }
  .pk-section.section-3col .box-content-carousel.large .carousel-inner {
    height: 175px;
  }
  .bluebonnet .pk-section.section-3col .box-content-carousel.large.photos .carousel-inner {
    height: 520px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .photo {
    height: 365px;
    margin-bottom: 10px;
    text-align: center;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 365px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -292px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
  .pk-section.section-2col .box-content-carousel.large .carousel-inner {
    height: 210px;
  }
  .bluebonnet .pk-section.section-2col .box-content-carousel.large.photos .carousel-inner {
    height: 405px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .photo {
    height: 240px;
    margin-bottom: 10px;
    text-align: center;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 240px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -180px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
  .pk-section.section-1col .box-content-carousel.large .carousel-inner {
    height: 275px;
  }
  .pk-section.section-1col .box-content-carousel.large.photos .carousel-inner {
    height: 340px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .photo {
    height: 105px;
    margin-bottom: 7px;
    text-align: center;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 105px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -110px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 140px;
  }
}
.pk-section.section-6col .box-content-carousel.small .photo img {
  height: 250px;
}
.pk-section.section-5col .box-content-carousel.small {
  height: 250px;
}
.pk-section.section-5col .box-content-carousel.small .photo img {
  height: 200px;
}
.pk-section.section-4col .box-content-carousel.small .carousel-inner {
  height: 160px;
  padding-left: 20px;
  padding-right: 20px;
}
.pk-section.section-4col .box-content-carousel.small.photos .carousel-inner {
  height: 140px;
}
.pk-section.section-4col .box-content-carousel.small .photo img {
  max-height: 150px;
}
.pk-section.section-4col .box-content-carousel.small h1 {
  font-size: 2.75em;
}
.pk-section.section-3col .box-content-carousel.small .carousel-inner {
  height: 125px;
  padding-left: 20px;
  padding-right: 20px;
}
.pk-section.section-3col .box-content-carousel.small.photos .carousel-inner {
  height: 150px;
}
.pk-section.section-3col .box-content-carousel.small .photo img {
  max-height: 150px;
}
.pk-section.section-2col .box-content-carousel.small .carousel-inner {
  height: 105px;
}
.pk-section.section-2col .box-content-carousel.small.photos .carousel-inner {
  height: 300px;
}
.pk-section.section-2col .box-content-carousel.small.photos .photo {
  height: 210px;
  margin-bottom: 10px;
  text-align: center;
}
.pk-section.section-2col .box-content-carousel.small.photos .photo img {
  max-height: 210px;
}
.pk-section.section-2col .box-content-carousel.small.photos h3 {
  font-size: 1.75em;
  margin: 0 0 6px 0;
}
.pk-section.section-2col .box-content-carousel.small.photos {
  font-size: 0.95em;
  line-height: 1.3;
}
.pk-section.section-1col .box-content-carousel.small .carousel-inner {
  height: 170px;
}
.pk-section.section-1col .box-content-carousel.small.photos .carousel-inner {
  height: 255px;
}
.pk-section.section-1col .box-content-carousel.small.photos .photo {
  height: 100px;
  margin-bottom: 10px;
  text-align: center;
}
.pk-section.section-1col .box-content-carousel.small.photos .photo img {
  max-height: 100px;
}
.pk-section.section-1col .box-content-carousel.small.photos h3 {
  font-size: 1.5em;
  margin: 0 0 6px 0;
}
.pk-section.section-1col .box-content-carousel.small.photos {
  font-size: 0.95em;
  line-height: 1.3;
}
.pk-section .box.box-content-carousel.large.photos  .carousel-fade {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-top: none;
}
.pk-section.section-6col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 700px;
  overflow: hidden;
}
.pk-section.section-5col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 600px;
  overflow: hidden;
}
.pk-section.section-4col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 480px;
  overflow: hidden;
}
.pk-section.section-3col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 350px;
  overflow: hidden;
}
.pk-section.section-2col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 250px;
  overflow: hidden;
}
.pk-section.section-1col .box-content-carousel.large.photos .carousel-fade .carousel-inner {
  height: 120px;
  overflow: hidden;
}
.carousel-fade .carousel-inner .photo {
  position: relative;
}
.carousel-fade .carousel-inner .photo img {
  width: 100%;
  top: -250px;
}
.carousel-fade .text-wrapper {
  position: absolute;
  width: 100%;
  bottom: 60px;
  padding: 30px;
  background-color: rgba(0,0,0,0.65);
  color: #ffffff;
}
.carousel-fade .text-wrapper.small {
  padding: 10px;
  bottom: 25px;
}
.carousel-fade .text-wrapper a {
  color: #e3e3e3;
}
.carousel-fade .text-wrapper a:hover {
  color: #ffffff;
}
.carousel-fade .carousel-inner .lead {
  position: relative;
  font-weight: normal;
  font-size: 18px;
  z-index: 50;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.box.box-content-photo-panel-carousel {
  position: relative;
}
.box.box-content-photo-panel-carousel .carousel-control {
  height: 0px;
  margin: 16px 0;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.bluebonnet .box-content-carousel .carousel-fade .carousel-indicators.bars {
  position: relative;
  bottom: 60px;
  list-style: square;
  text-align: center;
  width: 100%;
  z-index: 50;
}
.bluebonnet .box-content-carousel .carousel-fade .carousel-indicators.bars.small {
  bottom: 30px;
}
.bluebonnet .box-content-carousel .carousel-fade .carousel-indicators.bars li {
  border-color: #bbb;
  background-color: #bbb;
  margin: 0 2px;
  height: 8px;
  width: 24px;
  border-radius: 0px;
  box-shadow: 1px 5px 5px;
}
.bluebonnet .box-content-carousel .carousel-fade .carousel-indicators.bars .active {
  border-color: #e01825;
  background-color: #e01825;
}
.carousel-inner h1 {
  margin-top: 0px;
}

.pk-section.section-3col .box-content-list .first h3 {
  font-size: 1.8em;
}
.pk-section.section-3col .box-content-list .first .text-lede {
  font-size: 1.3em;
}
.pk-section.section-3col .box-content-list .first .photo-container {
  width: 100%;
  float: unset;
  margin-bottom: 10px;
}
.pk-section.section-3col .box-content-list .first .photo-container img {
  max-width: 100%;
  max-height: unset;
}

.bluebonnet .grid-item.col-1,
.bluebonnet .grid-item.col-2,
.bluebonnet .grid-item.col-3,
.bluebonnet .grid-item.col-4,
.bluebonnet .grid-item.col-5,
.bluebonnet .grid-item.col-6 {
  height: unset;
}

.bluebonnet .content_bootstrap .large_photos img {
  max-height: 560px;
}
.bluebonnet .content_bootstrap .inset-photos {
  margin-bottom: 15px;
}

#widget_detail_floated #widget_detail_map #detail_map_canvas {
  height: 200px;
}

.bluebonnet #widget_detail_floated #widget_detail_map #markers .marker {
  width: unset;
}
.bluebonnet #widget_detail_floated #widget_detail_map #markers .marker_icon {
  width: 15%;
}
.bluebonnet #widget_detail_floated #widget_detail_map #markers .marker_content {
  width: 80%;
}

#widget_detail_floated_stories .item.shoulder {
  background-color: #efefef;
  padding: 10px;
}
#widget_detail_floated_stories .item.shoulder p {
  font-size: 14px;
}

.bluebonnet #widget_detail_floated .pullquote {
  margin-bottom: 15px;
}

.bluebonnet .pullquote .quote-body {
  font-size: 1.4em;
}
.bluebonnet .content_bootstrap #widget_detail_floated .floated_item .smaller_text,
.bluebonnet .content_bootstrap #widget_detail_floated .floated_item .smaller_text p {
  font-size: 1.0em !important;
}
.bluebonnet #widget_detail_floated_stories .item.shoulder {
  background-color: #efefef;
  padding: 10px;
}
.bluebonnet #widget_detail_floated_stories .item.shoulder p {
  font-size: 14px;
}

.quote-body {
  font-family: 'PT Serif', serif;
  font-size: 2.7em;
  line-height: 1.15;
  margin-bottom: 5px;
}
.quote-body.no-author {
  margin-bottom: 35px;
}
.author {
  display: inline-block;
  font-family: inherit;
  font-size: 1.25em;
  font-style: oblique;
  margin-bottom: 35px;
  margin-left: 25px;
}
.quotes img {
  display: flex;
  float: left;
  margin-right: 5px;
  width: 40px;
}
.endquote {
  display: inline-block;
}
.endquote img {
  width: 40px;
  margin-top: -15px;
}
.box.search-widget .screen {
  background: #efefef;
  padding: 7px;
  font-size: 0.9em;
}
.sbjlive.search-widget {
  padding: 0 !important;
}
.box.search-widget input {
  font-family: 'Lato', sans-serif;
  font-size: 1.2em;
  position: relative;
  width: 100%;
  border: none;
  padding: none;
  background: #efefef;
  padding: 8px 40px 8px 16px;
  color: #888;
  /*text-transform: uppercase;*/
  z-index: 90;
}
.box.search-widget button {
  position: relative;
  border: none;
  padding: none;
  background: none;
  font-size: 1.8em;
  margin-top: -35px;
  margin-right: 5px;
  z-index: 91;
  float: right;
}
.box.search-widget .advanced {
  display: block;
  position: relative;
  font-size: 0.90em;
  font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-top: 3px;
  z-index: 92;
}
.box.search-widget .advanced a {
  color: #999;
}
.box.search-widget .sponsor {
  text-align: center;
  color: #888;
  margin: 10px 0;
}
.box.search-widget .sponsor img {
  /*max-width: 200px;*/
}
.search-icon {
  margin-left: 10px;
  padding: 6px;
  float: left;
  background-color: #fff;
}

/* ===== GALLERY CAROUSEL WITH HEADLINES ===== */
.box-content-gallery .canvas-black {
  position: relative;
  background-color: #000000;
  margin-bottom: 15px;
  overflow: hidden;
}
.pk-layer .section-6col .box-content-gallery .item .canvas-black img {
  width: 100% !important;
  height: auto;
  vertical-align: middle;
}
.box-content-gallery .headline-boxed {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
  width: 33%;
  padding: 10px 20px;
  background-color: rgba(0,0,0,1);
  /*opacity: .75;*/
  /*opacity: 0;*/
}
.box-content-gallery .headline {
  position: relative;
  color: #ffffff;
  font-size: 3.25em;
  line-height: 1.15;
  text-align: left;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 30px;
}
.box-content-gallery .headline.small {
  font-size: 2.5em;
}
.box-content-gallery .date {
  position: relative;
  color: #e3e3e3;
  font-size: 1.5em;
  line-height: 1.15;
  text-align: left;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 15px;
}
.box-content-gallery .date.small {
  font-size: 1.35em;
}
.box-content-gallery .item img {
  height: 100%;
  width: auto !important;
}
@media screen and (max-width: 480px) {
  .bluebonnet .box-content-gallery .headline {
    font-size: 1.5em;
    margin-bottom: 10px;
  }
  .bluebonnet .box-content-gallery .date {
    font-size: 1.2em;
  }
  .bluebonnet .box-content-gallery .headline-boxed {
    right: 0px;
    width: 100%;
    top: unset;
    transform: unset;
    bottom: 20px;
    background-color: rgba(0,0,0,0.65);
  }
  .bluebonnet .pk-layer .section-4col .box-content-gallery .item img {
    height: 300px;
  }
}